SolrQuery::removeFacetQuery
SolrQuery::removeFilterQuery
SolrQuery
PHP Manual

# SolrQuery::removeField

(PECL solr >= 0.9.2)

SolrQuery::removeField — Removes a field from the list of fields

### Opis

public SolrQuery SolrQuery::removeField ( string `$field` )

Removes a field from the list of fields

### Parametry

`field`

  Name of the field.

### Zwracane wartości

Returns the current SolrQuery object, if the return value is used.

SolrQuery::removeFacetQuery
SolrQuery::removeFilterQuery
SolrQuery
PHP Manual